body{margin:0;padding:0;background:url(img/bg.jpg);font-size:12px;font-family:Verdana, Geneva, sans-serif;}
#menu ul,#menu li{margin:0;padding:0;list-style:none;}
img{max-width:700px;}
#outer{width:800px;margin:0 auto;}
#header{width:800px;height:180px;margin:0 auto;background:url(img/banner.jpg) no-repeat;float:left;}
#menu{width:800px;height:30px;background:url(img/menu_bg.jpg) no-repeat;margin-top:150px;float:left;padding-left:65px;}
#menu div{width:80px;height:30px;float:left;margin-right:5px;}
#m1{background:url(img/m1.png) 0px 0px;}
#m2{background:url(img/m2.png) 0px 0px;}
#m3{background:url(img/m3.png) 0px 0px;}
#m4{background:url(img/m4.png) 0px 0px;}
#m5{background:url(img/m5.png) 0px 0px;}
#m6{background:url(img/m6.png) 0px 0px;}
#m7{background:url(img/m7.png) 0px 0px;}
#m8{background:url(img/m8.png) 0px 0px;}
#m1:hover{background:url(img/m1.png) 0px -30px;}
#m2:hover{background:url(img/m2.png) 0px -30px;}
#m3:hover{background:url(img/m3.png) 0px -30px;}
#m4:hover{background:url(img/m4.png) 0px -30px;}
#m5:hover{background:url(img/m5.png) 0px -30px;}
#m6:hover{background:url(img/m6.png) 0px -30px;}
#m7:hover{background:url(img/m7.png) 0px -30px;}
#m8:hover{background:url(img/m8.png) 0px -30px;}
#main{width:760px;min-height:300px;margin:0 auto;background:url(img/main_bg.png) #ffffff;padding:20px 20px 20px 20px;float:left;}
.t1{background:url(img/t1.png);}
.t2{background:url(img/t2.png);}
.t3{background:url(img/t3.png);}
.t4{background:url(img/t4.png);}
.t5{background:url(img/t5.png);}
.t6{background:url(img/t6.png);}
.t7{background:url(img/t7.png);}
.t8{background:url(img/t8.png);}
.title {width:750px;height:50px;float:left;background-repeat:no-repeat;margin:5px 0 10px 0;}
.swap{width:720px;padding:0 0px 0px 20px;float:left;}
.swap .slides {width:700px;height:350px;padding:0px 10px 40px 10px;position:relative;top:0px;z-index:0;float:left;}
.swap .slides .next,.slides .prev {position:absolute;top:80px;left:10px;width:24px;height:43px;display:block;z-index:101;}
.swap .slides .slides_container {width:700px;height:350px;overflow:hidden;position:relative;}
.swap .slides .slides_container img{-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.swap .slides .next {left:686px;}
.swap .slides .pagination {margin:10px auto 0 auto;width:100px;display:none;}
span.red{color:#ff0000;}
span.blue{color:#06F;}
span.cofe{color:#C36;}
span.sky{color:#0CF;}
.context{padding:30px;line-height:25px;float:left;}
.subtitle{display:block;font-size:20px;line-height:35px;margin:20px 0px 20px 0px;width:720px;float:left;}
table.download{border:solid 2px #339933;text-align:center;}
table.download tr td{border:solid 2px #339933;height:50px;width:150px;}
table.product{text-align:center;width:170px;float:left;}
.pleft{float:left;width:250px;}
.pright{float:left;width:400px;}
.ptitle{color:#0000FF;display:block;line-height:35px;font-size:17px;}
ul.outline{list-style-type:circle;list-style:circle #ff0000;padding-left:25px;}
.outline li{margin:10px 0 10px 0;}
ul.desc{float:left;width:100%;}
.ptext{padding-top:30px;line-height:50px;}
#footer{width:800px;height:115px;margin:0 auto;background:url(img/footer.jpg) no-repeat;padding-top:25px;float:left;}
#footer span{font-size:12px;font-family:Verdana, Geneva, sans-serif;display:block;text-align:center;margin-top:5px;}